#row1lc {
	text-align:left; height:36px; vertical-align:middle;
}
#row2lc {
	text-align:left; height:42px; vertical-align:middle;
}
#row3lc {
	text-align:left; height:42px; vertical-align:middle;
}
#row4lc {
	text-align:left; height:42px; vertical-align:middle;
}
table {
	border-collapse: collapse;
    width: 100%;
}
table td, table th {
    border: 1px solid #ddd;
    padding: 8px;
}

table tr:nth-child(even){background-color: #f2f2f2;}

table tr:hover {background-color: #ddd;}

table th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #339900;
    color: white;
}

	